a:link 	{ color: #CC0000; border: 10px; }
a:visited 	{ color: #CC0000}
a:active 	{ color: #996600}
a:hover 	{
	color: #996600;
	text-decoration: none;
}

body 		{
	color: #000000;
	SCROLLBAR-TRACK-COLOR: #EFEADC;
	SCROLLBAR-ARROW-COLOR: #666666;
	SCROLLBAR-FACE-COLOR: #D5C6A4;
	scrollbar-3dlight-color: #E6DDCF;
	scrollbar-highlight-color: #D5C6A4;
	scrollbar-shadow-color: #D5C6A4;
	scrollbar-darkshadow-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: #C0A88C;
}
.labels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: underline;
}
.capitulos {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: underline;
}
.standardtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}

.bodytextTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-indent: 10pt;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	/* text-align: justify; */
	max-width: 690px;
}
.bodytext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	padding-left: 10px;
}
.SideTtitle {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #990000;
	font-weight: normal;
	list-style-type: square;
	list-style-position: outside;
	margin-left: -15px;
}
.SideText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	list-style-type: square;
	list-style-position: outside;
	margin-left: -15px;
}

.formstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #F5F4EB;
	border: 1px solid #666666;
}

.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #F5F4EB;
	border: 1px solid #666666;
	color: #660000;
	cursor: pointer;
	width: 160px;
	padding: 2px 0 2px 0;
}

.formbutton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #F5F4EB;
	border: 1px solid #666666;
	color: #CC0000;
	cursor: pointer;
}

.bodytext2Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	text-decoration: none;
}

.bodytext2Link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	text-decoration: none;
}

.bodytext2Link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	text-decoration: underline;
}

.bodytext2Link a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	text-decoration: underline;
}

.highlight {
	background-color: #EA1615;
	padding: 6px;
	font-family: verdana, Tahoma, arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	width: 230px;
	border-top-style: solid;
	margin-top: -20px;
	margin-bottom: 30px;
	/* border-bottom: 2px solid blue; /* #BEB4A1; */
}

.highlightsmall {
	background-color: #dd0000;
	padding: 4px;
	font-family: verdana, Tahoma, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 1px #333;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	/* width: 200px;*/
	/* margin-left: 18px;
	margin-right: 18px;
	*/
	/* border-top-style: solid; */
	/*margin-top: 2px;
	margin-bottom: 6px;
	margin-top: -12px;
	*/
}


.highlight2 {
	/* background-color: #999999;*/
	border: 1px dotted #CC0000;
	color: #333333;
	padding: 4px;
	font-family: verdana, Tahoma, arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
	border-top-style: solid;
	margin-top: -12px;
	margin-bottom: -6px;
	margin-left: 17px;
	margin-right: 17px;
}

.highlight3 {
	background-color: #951514;
	padding: 6px;
	font-family: verdana, Tahoma, arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: blink;
	color: #FFFFFF;
	width: 230px;
	border-top-style: solid;
	margin-top: -20px;
	margin-bottom: 30px;
	font-style: italic;
	/* border-bottom: 2px solid blue; /* #BEB4A1; */
}
.highlight4 {
	background-color: #951514;
	padding: 6px;
	font-family: verdana, Tahoma, arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: blink;
	color: #FFFFFF;
	width: 200px;
	border-top-style: solid;
	margin-top: -10px;
	margin-bottom: 30px;
	font-style: italic;
	/* border-bottom: 2px solid blue; /* #BEB4A1; */
	border-radius: 5px;
	_border-radius: 5px;
}

.BlockClases {
	border-top: 1px;
	border-right: 1px;
	border-bottom: 1px solid #BEB4A1;
	border-left: 1px;
	width: 296px;
	margin-top: 16px;
	margin-bottom: 24px;
	margin-left: 24px;
}
.MainTable {
	max-width: 1300px;
	background-image: url(images/fondo_big.gif);
	margin-left: auto;
	margin-right: auto;
	background-position: left 2px;
	_background-position: left 0px;

}
div.MainTable
{
text-align: center;
}
div.MainTable table
{
margin: 0 auto;
text-align: left;
}
.IndexTable {
	color: #666666;
	background-color: #EFEADC;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	position: relative;

	/* padding-top: 15%; */
	margin-top: 3%;
	margin-bottom: 3%;
	top: 5%;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	min-height: 550px;
	height: 550px;
}

.IndexTable td {
	vertical-align: middle;
	padding: 4px;
}
